## service_connect

### Verwendung

Sie starten den zur Version der Datenbanksoftware passenden Servicekern und eröffnen eine Datenbanksitzung.

Der Servicekern ist eine speziell konfigurierte Datenbankinstanz ohne eigenen Datenbestand. Mit ihm können aber Dienste für andere Datenbankinstanzen durchgeführt werden, wie z.B. das Prüfen einer Sicherung (Siehe: recover_check oder das Wiederherstellen der Parameterdatei aus einer Datensicherung (Siehe: recover_config).

### Voraussetzungen

· Sie haben die Serverberechtigung Backup.

· Sie arbeiten im Skriptmodus oder Sitzungsmodus.

### Syntax

service_connect

### Antwort

OK

Im Fehlerfall siehe Antwortformat